# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  last_name: MyString
  first_name: MyString
  gender: MyString
  genre_pref: MyString
  bio: MyString
  user_id: 1

two:
  last_name: MyString
  first_name: MyString
  gender: MyString
  genre_pref: MyString
  bio: MyString
  user_id: 1
